<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package FrannaMag
 */

get_header();
?>

	<?php do_action( 'frannamag_before_content_display' ); ?>

		<?php do_action( 'frannamag_main_content_display' ); ?>

	<?php do_action( 'frannamag_after_content_display' ); ?>

<?php
get_footer();
